/* GLOBAL STYLES
-------------------------------------------------- */
/* html, body {
  height: 100%;
} */

body, [canvas=container] {   
  background: #f0f1f3;
  background-color: #f0f1f3;
}

[off-canvas] {
  background-color: #f0f1f3;
  color: #333;
}

.table {
  margin-bottom: 0px;
}

#heroLogo .panel.panel-default {
	background: inherit;
	border-color: transparent;
}

#heroLogo img.img-thumbnail {
    padding-bottom: 5px;
}

#heroLogo .panel-heading h2 {
    margin-top: 0px;
    margin-bottom: 0px;
		font-size: 27px;
}


/* [canvas=container],
[off-canvas] {
    padding: 10px 20px;
}

[class*=js-] {
    cursor: pointer;
} */

.sidebar.panel {
  margin-bottom: 0px;
}

body.page.display {
  padding-top: 15px;
  margin-top: 0px;
}

#page-content .well h3 {
  margin-top: 8px;
  margin-bottom: 0px;
}  

h1.detailed-listing {
  font-size: 30px;
  text-transform: capitalize;
}

h2.detailed-listing {
  font-size: 28px;
  text-transform: capitalize;
}

legend {
  padding-top: 20px;
}

.checkColumns {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    padding-bottom: 20px
}

@media (max-width: 991px) {
  .checkColumns {
      -webkit-column-count: 2; /* Chrome, Safari, Opera */
      -moz-column-count: 2; /* Firefox */
      column-count: 2;
  }
}

@media (max-width: 768px) {
  .checkColumns {
      -webkit-column-count: 1; /* Chrome, Safari, Opera */
      -moz-column-count: 1; /* Firefox */
      column-count: 1;
  }
}

.checkColumns .radio, 
.checkColumns .radio+.radio,
.checked.radio,
.checked.radio+.radio,
.checkColumns .checkbox, 
.checkColumns .checkbox+.checkbox,
.checked.checkbox,
.checked.checkbox+.checkbox {
    margin: 0px 0;
}

.control-label.has-feedback.required:after,
.form-group.required .control-label:after { 
    color: #d00;
    content: "*";
    position: absolute;
    margin-left:3px;
}

.asterisk { 
    color: #d00;
}

.pagination {
    margin: 5px 0 15px 0;
}

.sb-slidebar {
	background-color: inherit; /* Default Slidebars background colour, overwrite this with your own css. */
}


/* SEARCH RESULT LISTINGS PAGES
-------------------------------------------------- */
.pclass-img {
  margin-top: -80px;
/*   background: rgba(0, 0, 0, 0.75); */
/*       
    opacity: .9;
    filter: alpha(opacity=90); 
    */
    background: #000;
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, 
    from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    mix-blend-mode: hard-light;  
}

.pclass .listings {
  margin-top: -80px;
/*   background: rgba(0, 0, 0, 0.75); */
  color: white;  
  z-index: 1;
  width: 100%;
  height: 60px;
 }   
   
.well {  
  margin-bottom: 10px;
  background: #fff;
  box-shadow: 0 3px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: 0 3px 2px rgba(0,0,0,.1);
  overflow: hidden;    
}

.well.visible-xs{  
  margin-bottom: 20px;
  background: #fff;
  box-shadow: 0 3px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: 0 3px 2px rgba(0,0,0,.1);
  overflow: hidden;    
}

.pclass .listings2 .title, 
.pclass .listings2 .title a {
  color: #fff;
  font-family: "Source Sans Pro",sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.clipit   {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#collapseCategories a.list-group-item, #collapsePages a.list-group-item  {
  border: 1px solid #fff;
}

#collapseCategories .well, #collapsePages .well {  
  border-top: 1px solid #fff;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    border-color: #2780e3;
}








.pclass .listings .price span,
.pclass .layer span {
  font-size: .875em;
}

.pclass .listings .price span,
.pclass .layer span {
  padding: 3px 10px;
  display: inline-block;
  background: #3c475b;
  color: #fff;
  font-size: 14px;
  line-height: normal;
  letter-spacing: .5px;
}

.pclass .listings .price span .label-new,
.pclass .layer span.label-new {
  background: #4ba000;
}

.pclass .listings .price  span.label-offer,
.pclass .layer span.label-offer {
  background: #000 /* #ffa200 */;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
#hero {
  margin:-21px 0 21px 0;
  height: 500px;
}

@media (max-width: 768px) {
  #hero {
    height: 500px;
  }
}

#offcanvasSearch  button.btn.btn-warning,
#heroSearch button.btn.btn-default,
#heroLogo button.btn.btn-primary {
  color: #ffffff;
  background-color: #b8d603;
  border-color: #b8d603;
}

#heroArea {
  position: static;
  margin-top: -470px;
}

#heroLogo img {
  display: block;
  margin: 0 auto;  
  padding-bottom: 20px;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-caption {
  top: 160px;
  left: 10%;
  right: 10%;
  padding-top: 5px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}

.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media screen and (min-width: 768px) {
  .carousel-caption {
    top: 200px;
    left: 20%;
    right: 20%;
  }
}

@media (min-width: 768px) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}


/* ADMIN HOME IMAGES
-------------------------------------------------- */
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    text-decoration: none; 
}



div.clear {
    clear: both;
}


div.product-chooser.disabled div.product-chooser-item	{
  zoom: 1;
  filter: alpha(opacity=60);
  opacity: 0.6;
  cursor: default;
}

div.product-chooser div.product-chooser-item {
  padding: 11px;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  border: 1px solid #ccc;
  margin-bottom: 15px;
  margin-left: 0px;
  margin-right: 10x;
}

div.product-chooser div.product-chooser-item.selected {
  border: 4px solid #428bca;
  background: #efefef;
  padding: 8px;
  filter: alpha(opacity=100);
  opacity: 1;
}

div.product-chooser div.product-chooser-item img {
  padding: 0;
}
  
div.product-chooser div.product-chooser-item span.title {
  display: block;
  margin: 10px 0 5px 0;
  font-weight: bold;
}
  
div.product-chooser div.product-chooser-item span.description,
div.product-chooser div.product-chooser-item span.description p,
div.product-chooser div.product-chooser-item span.description strong {
  font-weight: normal !important;
}
  
div.product-chooser div.product-chooser-item input {
  position: absolute;
  left: 0;
  top: 0;
  visibility:hidden;
}

div.product-chooser-item span.label {
  margin-top:-22px;
  margin-right:-12px;
  border-radius: 0 6px 0 0;
  font-weight: normal;
}

div.product-chooser-item span.label.label-default {
  background-color: #ccc;
  
}

div.product-chooser-item,
div.product-chooser-item .selected {
  min-height: 370px;
}

@media(max-width:768px){
  div.product-chooser-item,
  div.product-chooser-item .selected {
    min-height: 0px;
  }
}

#sidebar .panel-group .panel+.panel {
  margin-top: 0px;
}

#sidebar .panel-group {
  margin-bottom: 0px;
}

#sidebar .panel {
  margin-bottom: 0px;
  background-color: #fff;
  border: 0px solid transparent;
  border-radius: 0;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
  box-shadow: 0 0px 0px rgba(0,0,0,.05);
}

/* NAVIGATION DROPDOWN LOGIN BOX
-------------------------------------------------- */
/* #login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
} */

.jumbotron {
    background-color: #ffffff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid black;
    padding-bottom: 15px;
}

    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin: 10px 0px 10px 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin: 10px 5px 10px 0px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 14px 5px;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 3px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../images/icons/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    #slides {
      display: none
    }

@media (max-width: 768px) {
	.text-left-xs {
	  text-align: left !important;
	}
}

.input-group-addon.primary {
    color: rgb(255, 255, 255);
    background-color: rgb(50, 118, 177);
    border-color: rgb(40, 94, 142);
}
.input-group-addon.success {
    color: rgb(255, 255, 255);
    background-color: rgb(92, 184, 92);
    border-color: rgb(76, 174, 76);
}
.input-group-addon.info {
    color: rgb(255, 255, 255);
    background-color: rgb(57, 179, 215);
    border-color: rgb(38, 154, 188);
}
.input-group-addon.warning {
    color: rgb(255, 255, 255);
    background-color: rgb(240, 173, 78);
    border-color: rgb(238, 162, 54);
}
.input-group-addon.danger {
    color: rgb(255, 255, 255);
    background-color: rgb(217, 83, 79);
    border-color: rgb(212, 63, 58);
}

.flex-table-row {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  flex-grow: 0;
  -webkit-flex-grow: 0;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.flex-text {
  flex-grow: 1;
  -webkit-flex-grow: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
/*   padding-right: 20px; */
}

.flex-num {
  width: 40px;
}
.flex-text {
  width: 100px;
}
.flex-text.fimage { width: 150px; }
.flex-num.fidenti {/*width: 180px;*/}
.flex-num.fpropid { width:  60px; }
.flex-text.ftitle { width: 300px; }
.flex-text.faddre { width: 240px; }
.flex-text.ftowns {/*width: 180px;*/}
.flex-text.fstate {/*width: 180px;*/}
.flex-text.fpostc {/*width: 180px;*/}
.flex-text.fcount {/*width: 180px;*/}
.flex-text.fagent {/*width: 180px;*/}
.flex-text.fclass { width: 80px; }
.flex-text.fstatu {/*width: 180px;*/}
.flex-text.fnotes {/*width: 180px;*/}
.flex-text.factio {/*width: 180px;*/}

.flex-table-row {
  border-bottom: 2px solid #e0e0e0;
  border-collapse: collapse;
  padding-top: 5px;
}
.flex-table-row.header {
  background-color: #FFEEDB;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
}
